/* New style changes  */
.books-cover{
    border-top:solid 1px #c5c5c5;
    padding: 20px 0 50px 0;
    display:inline-block;
    width: 100%;
}
.books-cover .book-thumb{
    text-align: center;
}
.books-cover .book-thumb img{
    max-height: 200px;
}
.books-cover h4{
    margin-bottom: 40px;
    font-size: 24px;
    font-weight: 700;
}
.book-section{
    border-top:solid 1px #c5c5c5;
    padding-top: 15px;
    margin-top: 5px;
    display:inline-block;
}
.book-section p{
    line-height: 26px;
}
.edt-certification-box{
    background: url(../images/EDT-bottom.jpg) no-repeat top center;
    background-color: #f6f6f5;
    background-size: contain;
    height: 245px;
    color: #333;
    font-size: 82px;
    text-align: right;
    padding-top: 190px;
    margin-bottom: 15px;
    cursor: pointer;
}
.edt-certification-box h1{
font-size: 40px;
font-family: inherit;
font-weight: bold;
}
.twitter iframe{
    height: 782px !important;
}

.read_more1, .read_more2, .read_more3{
    color: orange;
    margin-bottom: 15px;
    display: inline-block;
}
.read_more1:hover, .read_more2:hover, .read_more3:hover,
.read_more1:focus, .read_more2:focus, .read_more3:focus{
    text-decoration: none;
}
.book-section p a:hover{
    text-decoration: none;
}
.book-row{
    margin: 15px 0;
    padding-bottom: 15px;
    border-bottom: solid 1px #c5c5c5;
}
.book-row img{
    max-width: 202px;
}
.bb-none{
    border-bottom: none;
}
.banner2 >.btn-primary:nth-child(1) {
    background-color: #ee8532 !important;
    font-family: initial;  color: white;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error{
    float: right !important;
}

#mc_embed_signup .mc-field-group.input-group label{
    font-size: 14px;
    font-weight: normal;
}

#mc_embed_signup .mc-field-group input{
    height: 34px;
    padding: 6px 0;
    font-size: 14px;
}

.check-subscribe-label{
    font-weight: normal !important;   
}
.footer-section{
    position: relative;
    width: 100%;
    display: inline-block;
}

.main-container, .header-section{
    width: 100%;
    display: inline-block;
}
.main-container{
    min-height: calc(100% - 206px);
}
.header-section{
    min-height: 68px;
}
.book-row-section{
    width: 100%;
    display: inline-block;
}
.book-row-section p{ 
    line-height: 22px; 
    margin-top: 15px;
    font-size: 14px;
}
.book-metadata{
    background: #f9f9f9;
    padding: 15px;
    display: inline-block;
    width: 100%;
}
.book-review-row{
    display: inline-block;
    padding: 15px 0;
    border-bottom: solid 1px #eee;
    width: 100%;
    float: left;
    background-color: #f9f9f9;
}
.book-reviews-section h5{
    font-size: 24px;
    margin-bottom: 30px;
}

.service-row-section button{
    float: right;
}
.service-row-section label{
    font-size: 20px;
}
.service-row-section .secondary-link-btn{
    float: right;
    text-align: center;
}
.no-pad-top{
    padding-top: 0;
}
.no-border{
    border: none;
}
.media-section .media-container{ max-height: 727px; overflow-y: auto;}
.edt-cert-h-link:hover{
    text-decoration: none;
}
.certification-header a p{
    color: #333;
}
.certification-header a:hover{
    text-decoration: none;
    color: #333;
}
.gary-pic{
    width: 100%;
    height: 250px;
    display: inline-block;
    margin-bottom: 30px;
    background: url(../images/gary-pic.jpg) no-repeat top center;
    background-size: cover;
}
.book-pic{
    width: 100%;
    height: 250px;
    display: inline-block;
    margin-bottom: 30px;
    background: url(../images/books2.png) no-repeat top center;
    background-size: cover;
}
.certification-header{
    width: 100%;
   
    display: inline-block;
    margin-bottom: 30px;
    padding: 15px 0;    
    background-color: #f6f6f5;
}
.certification-logo{
    float: left;
    margin-top: 10px;
}
.certification-logo img {
    float: left;
    width: 100%;
}
.certification-header p{
 font-size: 14px;
 line-height: 22px;
}
.current{
    text-decoration: none;
    background-color: #eee;
}
.navbar > .container-fluid .navbar-brand{
    margin-left: 0;
}
.navbar-nav > li > a{
    padding: 10px 15px;
    border-radius: 4px;
}

.header-section nav li.dropdown .dropdown-menu{ padding: 0;}
.header-section nav li.dropdown li{ border-bottom: solid 1px #d7d7d7;}
.header-section nav li.dropdown li:last-child{
    border: none;
}
.header-section nav li.dropdown ul.dropdown-menu{ width: 300px;}
.header-section nav li.dropdown ul.dropdown-menu a{ 
    font-size: 13px; 
    white-space: normal;
    padding-top: 7px; 
    padding-bottom: 7px;
} 

/* --  Checkbox styles  -- */
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 22px;
    display: inline-block;
    color: #3c3c3c;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    background-color: transparent;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '\2713';
    width: 8px;
    height: 8px;
    position: absolute;
    color: orange;
    top: 0;
    left: 4px;
    font-weight: bold;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

#mc_embed_signup h2{
    font-size: 14px !important;
    color: rgba(0,0,0,0.5);
    margin-top: 0;
}
/*-- Media Queries --*/

@media only screen and (min-width: 320px) and (max-width: 767px) {
     .book-reviews-section h5{
            margin-left: 15px;
    }
    .service-row-section{
        text-align: center;
    }
    .service-row-section .secondary-link-btn{
        float: initial;
    }
    .service-row-section label{
        margin: 15px 0;
    }
    .media-section{
        margin-top: 15px;
    }
    .navbar-toggle{
        margin-top: 15px;
    }
    .footer-menu{
        text-align: center;
    }
    .book-review-row{
        width: initial;
    }
    .book-row-section p{ 
        margin: 15px 0 50px 0;
    }
}

@media(max-width: 768px){
    .service-box { 
        height: 210px; 
        padding-top: 165px;
    }
     .edt-certification-box { 
         height: 210px;
         padding-top: 165px;
         background-size: contain;
        } 
.edt-certification-box h1, .service-box h1{
    font-size: 34px;
}

}